Categories:
  - Time
  - Development
License: GPL-3.0-only
SourceCode: https://github.com/sweakpl/qralarm-android
IssueTracker: https://github.com/sweakpl/qralarm-android/issues

AutoName: QRAlarm

RepoType: git
Repo: https://github.com/sweakpl/qralarm-android

Builds:
  - versionName: 1.2.1
    versionCode: 7
    commit: cb7a9c2debd47538615d9dec748d3acb8f4bc3db
    subdir: app
    gradle:
      - yes

  - versionName: '1.3'
    versionCode: 8
    commit: cedb8346cc228e7d4526ea9e09e9cbad68032430
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.1
    versionCode: 9
    commit: 5be022e8696ccae46b842fffa0d752cdb838dad5
    subdir: app
    gradle:
      - yes

  - versionName: '1.4'
    versionCode: 10
    commit: e7e6624b5867db9b115608ace7d342f6ee151cf4
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: '1.4'
CurrentVersionCode: 10
